Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: edb-debugger
Upstream-Contact: Evan Teran <evan.teran@gmail.com>
Source: https://github.com/eteran/edb-debugger

Files: *
Copyright: 1995-2011 Free Software Foundation, Inc.
           2006-2016 Evan Teran <evan.teran@gmail.com>
           2015      Armen Boursalian <aboursalian@gmail.com>
           2015      Ruslan Kabatsayev <b7.10110111@gmail.com>
License: GPL-2+

Files: edb.1
Copyright: 2008 CodeF00 <evan.teran@gmail.com>
License: GPL-2

Files: src/qhexview/qhexview.cpp
       src/qhexview/qhexview.h
       src/qhexview/QHexView
Copyright: 2006-2013 Evan Teran <evan.teran@gmail.com>
           2010      Hugues Bruant <hugues.bruant@gmail.com>
License: GPL-2 or BSD-2-clause

Files: debian/*
Copyright: 2012 Devon Kearns <dookie@kali.org>
           2017 Marcio de Souza Oliveira <m.desouza20@gmail.com>
License: GPL-2+


License: GPL-2 or GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: BSD-2-clause
 All rights reserved.
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 .
 THIS SOFTWARE IS PROVIDED BY THE CONTRIBUTORS ``AS IS'' AND
 ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
 FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 SUCH DAMAGE.
